<?php
include_once('../inclfiles/core.php');
if($_GET['key'] != $set['key']) exit;
mysql_query("DELETE FROM `news_coms` WHERE `deleted_time` < ".(time() - 86400)." AND `deleted` > 0"); // Удаление удаленных комментариев к новостям
mysql_query("DELETE FROM `chat` WHERE `time` < ".(time() - 604800)." AND `deleted` = 0"); // Удаление старых сообщений в чате
mysql_query("DELETE FROM `chat` WHERE `deleted_time` < ".(time() - 86400)." AND `deleted` > 0"); // Удаление удаленных сообщений в чате
?>